﻿@charset "utf-8";

/* ID */
#navi {
  margin : 0;
  padding : 0;
  background-color : #eee;
}
#navi a {
  margin : 0;
  padding : 0;
  font-family : a-otf-futo-go-b101-pr6n, sans-serif;
  font-size : 16px;
  color : #000;
  width : 400px;
  height : 50px;
  display : table-cell;
  text-align : center;
  vertical-align : middle;
}
#navi a:hover {
  border-bottom : 4px solid #000;
}
/*#floor {*/
/*  margin : 0 auto;*/
/*  padding : 30px;*/
/*  width : 405px;*/
/*}*/
/*#floor a {*/
/*  color : #000;*/
/*}*/
/*#floor_btn {*/
/*  display : table-cell;*/
/*  font-size : 14px;*/
/*  text-align : center;*/
/*  vertical-align : middle;*/
/*  width : 400px;*/
/*  height : 50px;*/
/*  border : 1px solid #000;*/
/*}*/
/*#floor_btn img {*/
/*  display : inline;*/
/*  max-width : 40px;*/
/*  max-height : 40px;*/
/*}*/

/* CLASS */
.menu {
  margin : 0 auto;
  padding : 0;
  width : 410px;
  height : 100px;
}
.btn {
  display : block;
  margin : 0;
  padding : 0;
  width : 400px;
  height : 50px;
}
.on {
  cursor : default;
  pointer-events : none;
  border-bottom : 4px solid #000;
}
.off {
  cursor : pointer;
  pointer-events : auto;
  border-bottom : 4px solid #eee;
}
.photo {
  /*padding : 60px 0;*/
}
.f_photo {
  /*padding : 10px 20px;*/
}
.f_title {
  /*padding : 5px 20px;*/
}
.f_title p {
  /*color : #333;*/
  font-size : 20px;
}
.f_text {
  /*padding : 5px 20px;*/
}
.f_text p {
  /*color : #666;*/
  font-size : 14px;
}

.facilityPhoto {
  margin-top: 60px;
}
.f_credit {
  text-align: right;
  margin-top: 2px;
  font-size: 12px;
  color: #999;
}
.facilityPhoto .btn_base a {
  display: flex;
  justify-content: center;
  align-items: center;
  margin: 40px auto;
  /*width: 100%;*/
}
.facilityPhoto .btn_base a img {
  height: auto;
  width: 40px;
}
.facilityPage .col {
  margin-top: 40px;
}
.facilityPage .col a {
  display: block;
}
.facilityPage .f_title p {
  /*margin: 5px 0 10px;*/
}
.facilityPage .hold {
  pointer-events: none;
}

/* SP */
@media screen and ( min-width : 768px ) {
  /* TAB */
  .menu {
    width : 410px;
    height : 70px;
  }
  #navi a {
    width : 200px;
    height : 70px;
  }
  .btn {
    width : 200px;
    height : 70px;
    display : inline-block;
  }
  .facilityPage .col {
    width: 31%;
  }
}
@media screen and ( min-width : 1280px ) {
  /* PC */
  .menu {
    width : 410px;
    height : 70px;
  }
  #navi a {
    width : 200px;
    height : 70px;
  }
  .btn {
    width : 200px;
    height : 70px;
    display : inline-block;
  }
  .facilityPhoto {
    max-width: 1200px;
    width: 100%;
    margin: 0 auto;
    padding: 110px 5% 80px;
  }
  #facility_cont #content {
    padding-top: 0;
  }
  .facilityPage .col a:hover {
    opacity: .5;
  }
}
